LMU - Das Hilfe Forum für Linux Mint

Erste Schritte - erste Probleme => Installation & Updates => Thema gestartet von: AlexX am 17.06.2019, 21:54:43

Titel: Updates, ein Paket ging nicht zu aktualisieren
Beitrag von: AlexX am 17.06.2019, 21:54:43
Habe heute Linux Mint XFCE 19.1 installiert und die Updates gemacht, es geht auch soweit alles, nur bei den Updates, ist ein Paket jetzt noch veraltet drauf, was muss ich ins Terminal eingeben, damit es das nochmal aktualisiert?  :-[
Titel: Re: Updates, ein Paket ging nicht zu aktualisieren
Beitrag von: tommix am 17.06.2019, 22:25:10
Hallo und willkommen bei LMU!

Ich würde da gar nichts machen.
Titel: Re: Updates, ein Paket ging nicht zu aktualisieren
Beitrag von: red1900 am 17.06.2019, 22:33:04
nun Du kannst sudo apt update eingeben gefolgt von sudo apt upgrade
gruß
Titel: Re: Updates, ein Paket ging nicht zu aktualisieren
Beitrag von: AlexX am 17.06.2019, 22:56:51
Hallo und willkommen bei LMU!

Ich würde da gar nichts machen.

nun Du kannst sudo apt update eingeben gefolgt von sudo apt upgrade
gruß

Danke euch, werde das Terminal mal bemühen, bin erleichtert, das es dann reicht.  :)
Titel: Re: Updates, ein Paket ging nicht zu aktualisieren
Beitrag von: geobart am 17.06.2019, 23:59:56
Ich würde auch gar nichts machen, bestenfalls den Spiegelserver ändern. 
Ein aktualisiertes Paket fehlt noch auf dem Spiegelserver, beim nächsten Update wird das nachgeholt.
Bemühst du das Terminal zeitgleich, wirst du das gleiche erleben, die Quellen sind ja identisch.